article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {display: block;}
audio,canvas,video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
audio:not([controls]) {display: none;}
[hidden] {display: none;}
html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0;
	background: #C0C0C0;
}
body,button,input,select,textarea {font-family: Arial;}
a {
	color: #00e;
	text-decoration: none;
}
a:visited {color: #551a8b;}
a:focus {outline: thin dotted;}
a:hover,a:active {outline: 0;}
abbr[title] {border-bottom: 1px dotted;}
b,strong {font-weight: bold;}
blockquote {margin: 1em 40px;}
dfn {font-style: italic;}
mark {
	background: #ff0;
	color: #000;
}
pre,code,kbd,samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {quotes: none;}
q:before,q:after {
	content: '';
	content: none;
}
small {font-size: 75%;}
sub,sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
ul,ol {
	margin: 1em 0;
	padding: 0 0 0 26px;
}
dd {
	margin: 0 0 0 40px;
}
nav ul,nav ol {
	list-style: none;
	list-style-image: none;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}
/*
 * Corrects overflow displayed oddly in IE9 
 */
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 0;
}
form {
	margin: 0;
}
fieldset {
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
legend {
	border: 0;
	*margin-left: -7px;
}
button,input,select,textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	*vertical-align: middle;
}
button,input {
	line-height: normal;
	*overflow: visible; 
}
table button,table input {
	*overflow: auto;
}
button,html input[type="button"], 
input[type="reset"], 
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}
input[type="checkbox"],input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
button::-moz-focus-inner,input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
#survey-table
{
	width:950px;
}
#survey-table span {font-size:12px;padding-right:8px}
/* Grid
---------------------------------- */
body{min-width:960px}.container_16{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px}.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11,.push_12,.pull_12,.push_13,.pull_13,.push_14,.pull_14,.push_15,.pull_15,.push_16,.pull_16{position:relative}.alpha{margin-left:0}.omega{margin-right:0}.container_16 .grid_1{width:40px}.container_16 .grid_2{width:100px}.container_16 .grid_3{width:160px}.container_16 .grid_4{width:220px}.container_16 .grid_5{width:280px}.container_16 .grid_6{width:340px}.container_16 .grid_7{width:400px}.container_16 .grid_8{width:460px}.container_16 .grid_9{width:520px}.container_16 .grid_10{width:580px}.container_16 .grid_11{width:640px}.container_16 .grid_12{width:700px}.container_16 .grid_13{width:760px}.container_16 .grid_14{width:820px}.container_16 .grid_15{width:880px}.container_16 .grid_16{width:940px}.container_16 .prefix_1{padding-left:60px}.container_16 .prefix_2{padding-left:120px}.container_16 .prefix_3{padding-left:180px}.container_16 .prefix_4{padding-left:240px}.container_16 .prefix_5{padding-left:300px}.container_16 .prefix_6{padding-left:360px}.container_16 .prefix_7{padding-left:420px}.container_16 .prefix_8{padding-left:480px}.container_16 .prefix_9{padding-left:540px}.container_16 .prefix_10{padding-left:600px}.container_16 .prefix_11{padding-left:660px}.container_16 .prefix_12{padding-left:720px}.container_16 .prefix_13{padding-left:780px}.container_16 .prefix_14{padding-left:840px}.container_16 .prefix_15{padding-left:900px}.container_16 .suffix_1{padding-right:60px}.container_16 .suffix_2{padding-right:120px}.container_16 .suffix_3{padding-right:180px}.container_16 .suffix_4{padding-right:240px}.container_16 .suffix_5{padding-right:300px}.container_16 .suffix_6{padding-right:360px}.container_16 .suffix_7{padding-right:420px}.container_16 .suffix_8{padding-right:480px}.container_16 .suffix_9{padding-right:540px}.container_16 .suffix_10{padding-right:600px}.container_16 .suffix_11{padding-right:660px}.container_16 .suffix_12{padding-right:720px}.container_16 .suffix_13{padding-right:780px}.container_16 .suffix_14{padding-right:840px}.container_16 .suffix_15{padding-right:900px}.container_16 .push_1{left:60px}.container_16 .push_2{left:120px}.container_16 .push_3{left:180px}.container_16 .push_4{left:240px}.container_16 .push_5{left:300px}.container_16 .push_6{left:360px}.container_16 .push_7{left:420px}.container_16 .push_8{left:480px}.container_16 .push_9{left:540px}.container_16 .push_10{left:600px}.container_16 .push_11{left:660px}.container_16 .push_12{left:720px}.container_16 .push_13{left:780px}.container_16 .push_14{left:840px}.container_16 .push_15{left:900px}.container_16 .pull_1{left:-60px}.container_16 .pull_2{left:-120px}.container_16 .pull_3{left:-180px}.container_16 .pull_4{left:-240px}.container_16 .pull_5{left:-300px}.container_16 .pull_6{left:-360px}.container_16 .pull_7{left:-420px}.container_16 .pull_8{left:-480px}.container_16 .pull_9{left:-540px}.container_16 .pull_10{left:-600px}.container_16 .pull_11{left:-660px}.container_16 .pull_12{left:-720px}.container_16 .pull_13{left:-780px}.container_16 .pull_14{left:-840px}.container_16 .pull_15{left:-900px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:before,.clearfix:after,.container_16:before,.container_16:after{content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0}.clearfix:after,.container_16:after{clear:both}.clearfix,.container_16{zoom:1}
/* Headings 
---------------------------------- */
h1, h2, h3, h4, h5, h6{
	line-height:120%;
}
	h1 {font-size:2.5em;}
	h2 {font-size:26px;padding:0; margin:0;font-weight:normal;}
	h3 {font-size:18px;padding:0; margin:0;font-weight:normal;}
	h4 {font-size:1.2em;}
	h5 {font-size:1.0em;font-weight:bold;}
	h6 {font-size:0.8em;font-weight:bold;}
	button{
		border:none;
		padding:0;
		margin:0;
	}
/* Common Classes
---------------------------------- */
.left, .alignleft {float:left;}
.right, .alignright {float:right;}
.clear {clear:both;}
.text_left {text-align:left;}
.text_right {text-align:right;}
.text_center {text-align:center;}
.hidden {display:none; visibility:hidden;}
/*
----------------------------------
Site specific stuff
----------------------------------
*/
#container {background:#fff;}
.ie #container {border:1px solid #ddd;}
#top {height:32px;background:#FF8800;}
#header {background:#fff;z-index:100;}
#header_center {width:400px;height:205px;background:url(images/header-center.png) no-repeat center;text-align:center;margin-left:35px;}
#header_desc {margin:31px 0 30px 0;font-size:22px;}
#header_right {width:182px;margin-right:23px;text-align:center;}
#phone {width:182px;height:85px;padding-top:9px;background:url(images/header-right.png) no-repeat;}
#phone img {margin-bottom:5px;}
#social_media {float:right;margin-top:47px;}
#social_media img {margin-left:2px;}
#logo {width:245px;margin:15px 0 0 26px;}
#logo h1 {margin:0;}
#ribbon {position:absolute;left:-36px;bottom:-16px;}
#footer_ribbon {position:absolute;z-index:-1;left:-22px;bottom:-45px;}
#nav {clear:both;z-index:100;width:940px;-moz-box-shadow:1px 7px 7px -2px #424242;-webkit-box-shadow:1px 7px 7px -2px #424242;box-shadow:1px 7px 7px -2px #424242;}
#nav li {height:51px;}
#nav a, #nav img {float:left;}
#nav .sub-menu a {float:none;font-size:13px;}
#nav .sub-menu li {height:auto;border-bottom:1px solid #2B569A;border-top:1px solid #002969}
#nav .sub-menu li a {padding:6px 20px;}
#nav, #nav .sub-menu li {
	background: #002e76;
	background: -moz-linear-gradient(top, #002e76 0%, #003991 50%, #003076 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#002e76), color-stop(50%,#003991), color-stop(100%,#003076));
	background: -webkit-linear-gradient(top, #002e76 0%,#003991 50%,#003076 100%);
	background: -o-linear-gradient(top, #002e76 0%,#003991 50%,#003076 100%);
	background: linear-gradient(top, #002e76 0%,#003991 50%,#003076 100%);
}
#header_box1 {margin-left:6px;}
#header_box2 {margin-right:9px;}
#header_box1 p, #header_box2 p {margin:2px 0;}
#slideshow_container, #slideshow_right {height:289px;}
#slideshow_container {position:relative;display:block;overflow:hidden;width:940px;}
#slideshow_overlay {width:198px;height:266px;padding:23px 22px 0 22px;}
#slideshow_right, #content_right {width:242px;}
#slideshow_left {width:698px;}
#slideshow_overlay {background:url(images/silhouette.png) no-repeat;}
.slideshow_desc {margin-top:18px;}
#slideshow_right a {color:#929292;}
#slideshow_right li a {float:right;margin-top:-4px;}
#slideshow_right li {clear:both;}
#slideshow_right ul {list-style-image:url(images/check.png);line-height:35px;}
.checklist {width:185px;margin:21px 0 5px 0;}
.checklist_item {clear:both;float:left;margin-bottom:12px;}
.checklist_item span {float:left;padding:1px 0 1px 27px;background:url(images/check.png) left no-repeat;}
#slideshow_right {font-size:12px;color:#929292;background:#fff;}
#home_left {width:698px;padding:20px 0 30px; 0;}
#profiles_left {width:630px;padding:20px 32px 30px 36px;}
#home_left, #content_left, #profiles_left {color:#666;}
#home_left a, #content_left a, #content_left .lib-link:hover, #content_left .news-link:hover, #profiles_left a {color:#003280;}
#home_left, #profiles_left {text-align:center;}
#home_left p, #profiles_left p, #content_left p {font-size:14px;margin-bottom:14px;line-height:18px;}
#home_left p {margin-bottom:21px;}
#home_left h2, #profiles_left h2 {clear:both;font-size:21px;padding:0 40px;margin-bottom:12px;}
#home_left h2 {padding:0 72px 0 76px;}
#content_left ul {margin:12px 0;font-size:14px;}
#content_left ul ul {margin:7px 0;}
#content_left h2, #content_left h3, strong, #home_left a:hover, #profiles_left a:hover, #content_left a:hover, #content_left .lib-link, #content_left .news-link {color:#FF8700;}
#content_left .lib-link {text-decoration:underline;}
#content_left {width:635px;padding:29px 32px 30px 31px;}
#content_left h2, #content_left h3 {margin:15px 0;}
#content_right {padding:28px 0 53px 0;background:#EFEFEF;font-size:12px;min-height:461px;}
#content_right p {margin:0 0 7px 0;}
.right_box {padding:0 18px;}
#right_box3 {text-align:center;padding:0 46px 0 37px;}
#right_box3 img {margin-bottom:19px;}
.custom_input {
	width:178px;
	height:31px;
	padding:0 10px;
	border:1px solid #ddd;
	font-size:13px;
	color:#999;
	text-shadow:0 1px 1px #fff;
	margin-bottom:8px;
	background: #f7f7f7;
	background: -moz-linear-gradient(top, #f7f7f7 58%, #f2f2f2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(58%,#f7f7f7), color-stop(100%,#f2f2f2));
	background: -webkit-linear-gradient(top, #f7f7f7 58%,#f2f2f2 100%);
	background: -o-linear-gradient(top, #f7f7f7 58%,#f2f2f2 100%);
	background: -ms-linear-gradient(top, #f7f7f7 58%,#f2f2f2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f2f2f2',GradientType=0 );
	background: linear-gradient(top, #f7f7f7 58%,#f2f2f2 100%);
}
#newsletter {color:#666;font-weight:bold;margin-bottom:4px!important;font-size:15px;}
.custom_submit {width:119px;height:36px;background:url(images/button-large.png) no-repeat;border:0;color:#fff;font-size:14px;}
.custom_submit:hover, #newsletter_submit:hover {background:url(images/button-large-hover.png) no-repeat;}
#search {width:135px;margin-top:2px;}
#search_submit {width:38px;height:38px;margin-left:6px;background:url(images/go-off.png) no-repeat;border:0;}
#search_submit:hover {background:url(images/go-on.png) no-repeat;}
#footer_navigation {height:218px;padding-top:6px;background:#00317E;}
#footer {height:36px;padding-top:9px;background:#00255E;}
#footer_nav_center {margin:44px 0 0 134px;}
#footer_nav_right {margin:44px 0 0 112px;}
#footer_navigation p, #footer_navigation a, #footer_navigation ul, #footer{color:#fff;font-size:12px;}
#footer_navigation strong {color:#fff;}
#footer_navigation a {text-decoration:none;}
#footer_navigation ul {list-style:none;line-height:20px;margin-top:10px;}
#footer_navigation strong {font-size:14px;}
#address {width:300px;line-height:26px;}
#address, #footer_left {margin-left:28px;margin-top:5px;}
#footer a {color:#3366FF;}
#footer_right {margin:0;}
#footer_left, #footer_right, #kintek {margin-top:6px;}
#footer_sm {margin-left:9px;}
#footer_sm a {margin-right:9px;}
#footer_right {margin-right:45px;}
#copyright {color:#fff!important;}
#copyright:hover {color:#3366FF!important;}
#kintek {margin-left:95px;}
#menu-footer-menu {margin:0;padding:0;list-style:none;}
#menu-footer-menu li {float:left;margin-right:12px;}
.custom_btn {clear:both;width:119px;height:18px;padding:9px 0;color:#fff!important;background: url(images/button-large.png) no-repeat;font-size:14px;text-align:center;}
.custom_btn a {color:#fff!important;padding:10px 18px 8px;}
#slideshow_right .custom_btn {margin-left:34px;}
.custom_btn:hover {background: url(images/button-large-hover.png) no-repeat;}
.right_separator {height:1px;width:auto;margin:15px 0;background:#fff;border-top:1px solid #dcdcdc;}
.item {display:none;position:absolute;top:0;left:0;width:940px;}
#breadcrumbs {font-size:12px;}
#profiles_left #breadcrumbs {float:left;margin:9px 0 15px 0;}
#breadcrumbs #here {margin-right:14px;color:#00327F;}
#breadcrumbs a {color:#666;}
#breadcrumbs a:hover {color:#FF8700;}
.bc-arrow {margin:0 10px 0 8px;}
.dr_wrapper {float:left;width:125px;margin:10px 0 0 1px;}
.dr_wrapper img {padding:7px 6px;border:1px solid #D1D1D1;margin-bottom:11px;}
#profiles_left .dr_wrapper span, #profiles_left .dr_wrapper p {font-size:12px;}
.dr_wrapper span {color:#042A73;}
.dr_wrapper p {color:#9D9D9D;margin-top:3px;}
#dr_table {color: #042A73; margin-top:15px;font-size: 16px;}
#dr_table img {
	padding: 7px 6px;
	border: 1px solid #D1D1D1;
	margin-bottom: 11px;
}
#dr_table .fancybox {
	display: block;
	padding-top: 15px;
}
#navigation {margin-top:15px;}
.excerpt {margin-left:10px;}
.subsize {font-size:11px;}
.wpcf7-text, .online-textarea {border:1px solid #dcdcdc;height:22px;}
.online-textarea {width:410px;height:100px;}
#survey-table td {width:100px;}
#survey-table span {font-size:12px;}
#survey-table .survey-head {padding:12px 0 5px 0;}
#survey-table strong {font-size:15px;}
.patient-details-table td {padding-bottom:15px;}
.style2 {font-size:14px;color:#003280;}
.style3 {color:#999;}
.style4 {font-size:24px;color:#00327A;}
.style5 {color:#00317E;}
.orange {color:#FF8814;}
.wpcf7-not-valid-tip-no-ajax {margin-left:8px;font-size:12px;color:#E6262C;}
#doc_slideshow {height:273px;}
#doc_crossfade {border:1px solid #00409F;}
.doc_pic {width:140px;height:160px;float:left;}
.doc_details {width:271px;height:162px;margin-left:17px;text-align:left;font-weight:lighter;}
.doc_details, #doc_navigation li {font-size:12px;color:#fff;}
.doc_details h3, #doc_crossfade .doc_details p, #doc_navigation {margin:0;padding:0;}
#doc_crossfade .doc_details p{font-size:12px;}
.doc_details h3 {font-size:20px;}
#doc_crossfade .doc_details a {color:#FDAD07;font-family:Arial;}
#doc_crossfade .doc_details p {line-height:17px;margin-top:13px;height:106px;overflow:hidden;}
#doc_crossfade .custom_btn {float:right;margin-top:56px;}
#doc_navigation {width:219px;list-style:none;float:left !important; background:#003482;height:297px;}
#doc_navigation li {width:188px;height:31px;padding:5px 0 5px 31px;background:#00255E;text-align:left;border-bottom:1px solid #002052;border-top:1px solid #204072;}
#doc_navigation a {color:#fff;}
#doc_navigation li.selected a {color:#FDAD07;}

/* homepage slider */
.slide-heading{
	font-size: 20px;
	color:#012a5c;
	font-style: italic;
}
/* Homepage Blocks */
.home-block-content{width:698px;}
.home-block {width:30%;float:left;margin:1.5% 1.5% -10px;text-align:left;}
.home-block-image img{width:100%;padding:2px;box-shadow:0 0 4px #bbb;margin:10px 0;}
.home-block-text b {font-size: 18px;display:block;}

/* ------------------------------ Dropdown Menu Init - no need to change this part -------------------------------*/
ul.dropdown,ul.dropdown li,ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}
	ul.dropdown {
	 position: relative;
	 z-index: 597;
	 float: left;
	}
	ul.dropdown li {
	 float: left;
	 line-height: 1.3em;
	 vertical-align: middle;
	 zoom: 1;
	}
	ul.dropdown li.hover,ul.dropdown li:hover {
	 position: relative;
	 z-index: 599;
	 cursor: default;
	}
	ul.dropdown ul {
	 visibility: hidden;
	 position: absolute;
	 top: 100%;
	 left: 0;
	 z-index: 598;
	 width: 188px!important;
	}
	ul.dropdown ul li {
	 float: none;
	}
	ul.dropdown ul ul {
	 top: 0;
	 left: 99%;
	}
	ul.dropdown li:hover > ul {
	 visibility: visible;
	}
	
	.wpcf7-mail-sent-ok
{
	margin-top:20px;
	border:1px solid green;
	padding:10px;
	color:green;
}
/* Dropdown Menu Theme - add styles here -------------------------------*/
ul.dropdown {
 font-weight: bold;
}
	ul.dropdown li {
	}
	ul.dropdown li.hover,ul.dropdown li:hover {
	 color: #ccc;
	}
	
	ul.dropdown a {display:block;padding: 14px 21px;font-size:15px;font-weight:normal;}
	#menu-item-25 a{padding:14px 10px 14px 20px}
	ul.dropdown a:link,ul.dropdown a:visited	{ color:#fff; text-decoration: none; }
	ul.dropdown a:hover		{ color: #FF8800; }
	ul.dropdown a:active	{ color: #FF8800; }

	/* -- level mark -- */
	ul.dropdown ul {
	 width: 150px;
	}
		ul.dropdown ul li {
		 font-weight: normal;
		}
		
/* For Dumb Crossfader -------------------------------*/
.crossfade {
	width:477px;
	height:295px;
	background:#00317E;
	display:block;
	border:none;
	position:relative;
	overflow:hidden;
	float:left;
}
.crossfade .item {
	display:block; /*to change*/
	position:absolute;
	top:0;
	left:0;
	line-height:120%;
	width:433px;
	padding:23px 23px 0 22px;
}
.crossfade .item img {border:1px solid #fff;}
.crossfade * {text-decoration:none;}
a.nav_item.selected {color:#000}

.collapseomatic {
	background-image: url(images/arrow-down.png);
	background-repeat: no-repeat;
	padding: 0 0 10px 16px;
	cursor: pointer;
}
.arrowright {
	background-position: top right;
	padding: 0 16px 10px 0;
}
.hover {
	text-decoration: underline;
}
.close {
	background-image: url(images/arrow-up.png);
}
.collapseomatic_content {
	margin-top: 0px;
	margin-left: 16px;
	padding: 0px;
}
.collapseall, .expandall {
	cursor: pointer;
}
.collapseall:hover, .expandall:hover {
	text-decoration: underline;
}

/* Print Styles - inlined to avoid required HTTP connection -------------------------------*/
	@media print {
		* { background: transparent !important; color: #444 !important; text-shadow: none; }
		a, a:visited { color: #444 !important; text-decoration: underline; }
		a:after { content: " (" attr(href) ")"; } 
		abbr:after { content: " (" attr(title) ")"; }  
		.ir a:after { content: ""; }  /* Don't show links for images */  
		pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }  
		img { page-break-inside: avoid; }
		@page { margin: 0.5cm; }
		p, h2, h3 { orphans: 3; widows: 3; }
		h2, h3{ page-break-after: avoid; }
	}
	/* Media queries for responsive design */
	@media all and (orientation:portrait) { 
		/* Style adjustments for portrait mode goes here */  
	}
	@media all and (orientation:landscape) { 
		/* Style adjustments for landscape mode goes here */ 
	}
	/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
		 Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
	@media screen and (max-device-width: 480px) {
		
		/* Prevent iOS, WinMobile from adjusting font size */
	html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 
	}